
SITETB - Bug #240

divergencia de quatidade

11/09/2012 12:27 PM - Estefânia Quilma Andrade

Status: Rejected Start date: 11/09/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Para os usuários, na coluna saida por transferencia, aparece um valor e ao clicar no numero outro.

Ex a Bahia tem 9 casos na coluna saida por trasnferenia, eu ( nivel central) acesso os 9 casos, o usuário da Bahia apenas 5 ( que

continuam no Estado).

History

#1 - 11/09/2012 05:34 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 11/12/2012 02:47 PM - Maurício Dos Santos

- Status changed from New to Resolved

Resolvido.

#3 - 11/21/2012 10:20 AM - Maurício Dos Santos

- Status changed from Resolved to Rejected
